RubyGems Navigation menu

oauth2 2.0.9

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth spec.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 2.0.9 - September 16, 2022 (34 KB)
  2. 2.0.8 - September 01, 2022 (33,5 KB)
  3. 2.0.7 - August 22, 2022 (33,5 KB)
  4. 2.0.6 - July 13, 2022 (33 KB)
  5. 2.0.5 - July 07, 2022 (33 KB)
Mostrar todas as versões (65)

Runtime Dependencies (6):

faraday >= 0.17.3, < 3.0
jwt >= 1.0, < 3.0
multi_xml ~> 0.5
rack >= 1.2, < 4
snaky_hash ~> 2.0
version_gem ~> 1.1

Development Dependencies (11):

Donos:

Pushed by:

Autores:

  • Peter Boling, Erik Michaels-Ober, Michael Bleigh

SHA 256 checksum:

b21f9defcf52dc1610e0dfab4c868342173dcd707fd15c777d9f4f04e153f7fb

Total de downloads 176.534.481

Desta versão 24.434.623

Licença:

MIT

Versão Requerida do Ruby: >= 2.2.0

New versions require MFA: true

Version published with MFA: true

Links: